/*
Theme Name: Petmania Child
Author: VamTam
Author URI: https://vamtam.com
Template: vamtam-petmania
*/
:root {
	color-scheme: only light;
}

body{
    font-size: 18px;
}
.highlight{
    /*color: #fff;*/
    font-weight: 400;
    padding: 0 1rem;
    background-color: var(--e-global-color-vamtam_accent_2);
    border-radius:20px;
}
.highlight-stroke{
    color: var(--e-global-color-vamtam_accent_3);
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: var(--e-global-color-vamtam_accent_6);
    stroke: var(--e-global-color-vamtam_accent_6);
}
div#hu-revoke {
  height: 44px;
  width: 44px;
  z-index: 9;
}
div#hu-revoke .hu-revoke-button {
  height: 44px;
  min-height: 44px;
  min-width: 44px;
  width: 44px;
}